<?php
include_once 'classes/TestProjektSmarty.class.php';
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
$smarty = new Smarty();
require_once "language/german.inc.php";
require_once("func_beteiligter_angehoert.php");
require_once("func_gutachter_angehoert.php");



if(isset($_GET['id'])){
  $_SESSION["ausschuss_bearbeitung_ansicht_id"] = $_GET['id'];
}
$id = $_SESSION["ausschuss_bearbeitung_ansicht_id"];

# Ggf. Status setzen: Alle Beteiligte angehört
beteiligter_angehoert($id, $uid);

# Ggf. Status setzen: Alle Gutachter angehört
gutachter_angehoert($id, $uid);



$result_vorh = $db->query("SELECT count(*) Anz 
                              FROM imt_vorschlag
                             WHERE vid=$id");
$row_vorh = $result_vorh->fetch_array();

if($row_vorh[Anz] == 0){
  $smarty->assign('ausschuss_bearbeitung_ansicht_err', "1");
}else{
  $smarty->assign('ausschuss_bearbeitung_ansicht_err', "0");
  $smarty->assign('ausschuss_bearbeitung_ansicht_id', "$id");
}


$smarty->display("$template/$templatename");
?>